aboutsummaryrefslogtreecommitdiff
path: root/check_pep8.sh
diff options
context:
space:
mode:
Diffstat (limited to 'check_pep8.sh')
-rwxr-xr-xcheck_pep8.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/check_pep8.sh b/check_pep8.sh
new file mode 100755
index 0000000..068c226
--- /dev/null
+++ b/check_pep8.sh
@@ -0,0 +1,3 @@
+#!/bin/sh
+pep8 .
+[ $? = 0 ] && echo "Success!" || echo "There were some warnings."